uuid: 9d63c3cb-a0c4-4502-a382-97664149527f
langcode: en
status: true
dependencies:
  config:
    - block_content.type.media
    - field.storage.block_content.field_referenced_media
    - media.type.document
    - media.type.image
    - media.type.remote_video
    - media.type.video
id: block_content.media.field_referenced_media
field_name: field_referenced_media
entity_type: block_content
bundle: media
label: Media
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
      image: image
      remote_video: remote_video
      video: video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: document
field_type: entity_reference
